

::selection{

    color: #fff; 

    background-color: #3c44b1;

}

::placeholder{

    color:#939090 !important;

}

.btn{

    transition: all .2s ease-out!important;

}

.btn-outline-lamtans{

    line-height: 18px !important;

    color: #3c44b1 !important;

    border-color: #3c44b1 !important;

    min-width: 150px !important;

}

.btn-lamtans{

    color: #fff !important;

    background-color: #2c3c93 !important;

    border-color: #2c3c93 !important;

    line-height: 18px !important;

    min-width: 150px !important;

}

.btn-lamtans:hover{

    color: #fff;

}

.btn-link {

    font-weight: 400;

    color: #3c44b1 !important;

    text-decoration: none !important;

}

.btn-link:hover {

    color: #292e78 !important;

    text-decoration: none !important;

    transform: none !important;

}

/*SWAL FIRE*/

.swal2-styled.swal2-cancel {

    border: 2px solid #3c44b1!important;

    border-color: #3c44b1!important;

    background-color: #3c44b1!important;

    color: #fff!important;

    transition: all .2s ease-out!important;

}

.swal2-styled.swal2-cancel:hover {

    color: #fff!important;

    background-color: #3c44b1!important;

    border-color: #3c44b1!important;

}

.swal2-styled.swal2-cancel:not(:disabled):hover {

    box-shadow: 0 0.22rem 0.525rem rgb(60 68 177 / 40%), 0 0.0625rem 0.385rem rgb(60 68 177 / 54%)!important;

    transform: translateY(-2px)!important;

}

.swal2-confirm{

    color: #fff !important;

    background-color: #4db748 !important;

    border-color: #035c20 !important;

    border-left-color:transparent !important;

    border-right-color:transparent !important;

}

.swal2-confirm:hover, .swal2-confirm:hover {

    background: #fff !important;

    color: #000 !important;

    border-color: #035c20 !important;

}

.swal2-confirm:not(:disabled):hover {

    transform: translateY(-2px)!important;

}

span.tag.label.label-info{

    color: #fff!important;

}

span.select2.select2-container.select2-container--bootstrap4 {

    width: 100% !important;

}

.resize-none{

    resize: none;

}

.select2-dropdown {

    z-index: 999999 !important;

}

/*Filter*/

.input-daterange.input-group.d-block {

    background: #fff;

    height: 52px;

    padding: 10px;

    border-radius: 8px;

    box-shadow: 1px 4px 6px 4px #ccccccba;

}

input.readonly {

    background-color: #eeeff8 !important;

    opacity: 1 !important;

}

.fc-day-grid-event {
    margin: 0 !important;
    padding: 0 !important;
    border-radius: 0 !important;
}
.fc-day-grid-event .fc-content {
    padding: 15px 10px !important;
    text-align: center !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    border-radius: 0 !important;
}

/*Responsive*/

@media (min-width: 992px){

    .sidebar-collapsed .app-sidebar--footer {

        opacity: 1!important;

        visibility: visible !important;

    }

}

.dt-buttons.btn-group {

    display: none;

}

.dataTables_filter {

    display: none;

}

tr.redClass {

    color: red;

}

.divider .bg-primary .border-primary{

    border-color: #035c20 !important;

    background-color: #035c20 !important;   

}

.app-sidebar--light .sidebar-navigation ul a svg, 

.app-sidebar--light .sidebar-navigation ul>li.mm-active>a{

    color: #035c20 !important;;

}

.app-sidebar--light .sidebar-navigation ul a:after{

    background: #035c20 !important;;

}

.btn-link-c {

    background: #4db748;

    color: #fff;

    border-radius: 5px;

    padding: 0.625em 1.125em;

    -webkit-transition: 0.2s ease-in-out;

    -o-transition: 0.2s ease-in-out;

    transition: 0.2s ease-in-out;

    border: 2px solid transparent;

}

.btn-link-c:hover, .btn-link-c:focus {

    background: #fff;

    color: #000;

    border-color: #035c20;

}

.btn-link-c.secondary {

    background: #969696;

}

.btn-link-c.secondary:hover, .btn-link-c.secondary:focus {

    background: #fff;

    color: #000;

    border-color: #969696;

}

.btn-link-icon {

    font-size: 18px;

    color: #4db748;

    border-radius: 5px;

    padding: 1px 12px;

    -webkit-transition: 0.2s ease-in-out;

    -o-transition: 0.2s ease-in-out;

    transition: 0.2s ease-in-out;

    border: 2px solid transparent;

}

.btn-link-icon:hover, .btn-link-icon:focus {

    background: #4db748;

    color: #fff;

}

.mt-11{

    margin-top: 11.5px;

    margin-right: 12px

}

.font-weight-bold{

    color: #4db748;

}

.page-title {

    padding: 6rem 4rem 5rem !important;

}

.heading-container {

    padding: 10px 20px;

}

.invalid-data {color: red !important;}

div.invalid-data {margin-top: 0.625em;font-size: 12px;}

.error-field div.invalid-data {position: absolute;bottom: -17px;}

.select-2-error-field .invalid-data {position: absolute;margin-top: 45px;}



div a{

    color: black;

}

div a:hover{

    color: black;

}

.main-dashboard h3 {

    position: relative;

    margin-bottom: 40px;

}



.main-dashboard h3::after {

    content: '';

    background-color: #4db748;

    width: 5%;

    height: 3px;

    position: absolute;

    left: 0;

    bottom: -10px;

}



.title-box h4 {

    font-size: 20px;

    font-weight: 700;

    text-transform: capitalize;

}



.counter-box h2 {

    font-size: 50px;

    color: #323232;

    font-weight: 600;

}



.counter-info {

    text-align: center;

    border-radius: 10px;

    background-color: #fff;

    transition: .5s;

    cursor: pointer;

}



.counter-desc {

    font-size: 12px;

}



.gap-15 {

    gap: 15px

}



.tab-button button {

    background-color: #fff;

}



.tab-button button.active {

    background-color: #ff711e;

    color: #fff;

}



.counter-info:hover {

    transform: translateY(-8px);

    transition: .5s;

}